#wa-compimage-li0kuf2b39d0bs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-li0kuf2b2s3cwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-li0kuf2b2s3cwo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-li0kuf2b2s3cwo>.wa-container-vspacer {height:0px;}
#wa-comptext-llwvcgda66gafk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-li0kuf2a2uzo4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-li0kuf2a2uzo4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-li0kuf2a2uzo4o>.wa-container-vspacer {height:0px;}
#wa-container-li0kuf2a2uzw6o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-li0kuf2a2uzw6o>.row>.clearfix {margin-bottom:0px;}
#wa-container-li0kuf2a2uzw6o>.wa-container-vspacer {height:0px;}
#wa-container-li0kuf2a2v0614 {border-radius:20px 20px 20px 20px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-li0kuf2a2v0614>.row>.clearfix {margin-bottom:0px;}
#wa-container-li0kuf2a2v0614>.wa-container-vspacer {height:0px;}
#wa-container-llwv5nsk80k78g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llwv5nsk80k78g>.row>.clearfix {margin-bottom:0px;}
#wa-container-llwv5nsk80k78g>.wa-container-vspacer {height:0px;}
#wa-container-llwv5nt280kcb4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llwv5nt280kcb4>.row>.clearfix {margin-bottom:0px;}
#wa-container-llwv5nt280kcb4>.wa-container-vspacer {height:0px;}
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1rx4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1rx4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1smw {margin:0px 0px;}
#wa-row-li0kuf2a2w1smw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1szs {margin:0px 0px;}
#wa-row-li0kuf2a2w1szs>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1tj4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1tj4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1u2g {margin:0px 0px;}
#wa-row-li0kuf2a2w1u2g>div {padding: 0px 0px;}
#wa-row-llwv5nsk8eflg8 {margin:0px 0px;}
#wa-row-llwv5nsk8eflg8>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efm88 {margin:0px 0px;}
#wa-row-llwv5nsk8efm88>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efn4w {margin:0px 0px;}
#wa-row-llwv5nsk8efn4w>div {padding: 0px 0px;}
#wa-row-llwv5nt28efmhk>.wa-item-rowspacer {height:100px;}
#wa-sub-container-li0kuf2a2uzmc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-li0kuf2a2uzmc8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-li0kuf2a2uzmc8>.wa-container-vspacer {height:0px;}
#wa-sub-container-li0kuf2a2uzue8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-li0kuf2a2uzue8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-li0kuf2a2uzue8>.wa-container-vspacer {height:0px;}
#wa-sub-container-llwv5nsk80k82w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:5px 5px 5px 5px;}
#wa-sub-container-llwv5nsk80k82w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llwv5nsk80k82w>.wa-container-vspacer {height:0px;}
#wa-sub-container-llwv5nsk80kd5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llwv5nsk80kd5k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llwv5nsk80kd5k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .dropdown-menu {background-color:rgba(255,69,0,0);}
[id^=wa-compmenu-lgjtgr8h2rprzk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default {background-color:#ff3131; border-color:#f7f7f7; border-width:1px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-brand, [id^=wa-compmenu-lgjtgr8h2rprzk].navbar-nav li a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:25px; color:#ffffff;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#ff3131;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-toggle {background-color:rgba(255,69,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lgjtgr8h2rprzk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .wa-brand-logo {padding-right:0px;}
[id^=wa-compmenu-lgjtgr8h2rprzk] .wa-srch-input {font-size:25px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1rx4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1rx4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1smw {margin:0px 0px;}
#wa-row-li0kuf2a2w1smw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1szs {margin:0px 0px;}
#wa-row-li0kuf2a2w1szs>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1tj4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1tj4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1u2g {margin:0px 0px;}
#wa-row-li0kuf2a2w1u2g>div {padding: 0px 0px;}
#wa-row-llwv5nsk8eflg8 {margin:0px 0px;}
#wa-row-llwv5nsk8eflg8>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efm88 {margin:0px 0px;}
#wa-row-llwv5nsk8efm88>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efn4w {margin:0px 0px;}
#wa-row-llwv5nsk8efn4w>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1rx4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1rx4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1smw {margin:0px 0px;}
#wa-row-li0kuf2a2w1smw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1szs {margin:0px 0px;}
#wa-row-li0kuf2a2w1szs>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1tj4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1tj4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1u2g {margin:0px 0px;}
#wa-row-li0kuf2a2w1u2g>div {padding: 0px 0px;}
#wa-row-llwv5nsk8eflg8 {margin:0px 0px;}
#wa-row-llwv5nsk8eflg8>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efm88 {margin:0px 0px;}
#wa-row-llwv5nsk8efm88>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efn4w {margin:0px 0px;}
#wa-row-llwv5nsk8efn4w>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lgjtgr8i39hyw {margin:0px 0px;}
#wa-row-lgjtgr8i39hyw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1rx4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1rx4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1smw {margin:0px 0px;}
#wa-row-li0kuf2a2w1smw>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1szs {margin:0px 0px;}
#wa-row-li0kuf2a2w1szs>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1tj4 {margin:0px 0px;}
#wa-row-li0kuf2a2w1tj4>div {padding: 0px 0px;}
#wa-row-li0kuf2a2w1u2g {margin:0px 0px;}
#wa-row-li0kuf2a2w1u2g>div {padding: 0px 0px;}
#wa-row-llwv5nsk8eflg8 {margin:0px 0px;}
#wa-row-llwv5nsk8eflg8>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efm88 {margin:0px 0px;}
#wa-row-llwv5nsk8efm88>div {padding: 0px 0px;}
#wa-row-llwv5nsk8efn4w {margin:0px 0px;}
#wa-row-llwv5nsk8efn4w>div {padding: 0px 0px;}
}
